<!doctype html>
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/index.css">
    </head>
    <body>
        <header>
            <a href="index.html" class="shop"><b>SHOP</b></a>  
            <div class="shop-details">
                <a href="mens-outerwear.html">Men's Outwear</a>
                <a href="ladies-outerwear.html">Ladies Outwear</a>
                <a href="men t-shirts.html">Men's T-Shirts</a>
                <a href="ladies t-shirts.html">Ladies T-Shirts</a> 
            </div>
        </header>
        <section>
        <div class="mens-outerwear">
           <a href="mens-outerwear.html" ><img src="image/mens_outerwear.jpg"/></a>
           <p>Men's Outerwear</p><br><br>
           <a href="mens-outerwear.html" class="a-text">SHOP NOW</a>
        </div>
        <div class="ladies-outerwear">
            <a href="ladies-outerwear.html" ><img src="image/ladies_outerwear.jpg"/></a>
            <p>Ladies Outerwear</p><br><br>
            <a href="ladies-outerwear.html" class="a-text">SHOP NOW</a>
        </div>
        <div class="grid">
            <div class="men-t-shirts">
                <a href="men t-shirts.html" ><img src="image/mens_tshirts.jpg"/></a>
                <p>Men's T-Shirts</p><br><br>
                <a href="men t-shirts.html" class="a-text">SHOP NOW</a>
            </div>
            <div class="ladies-t-shirts">
                <a href="ladies t-shirts.html" ><img src="image/ladies_tshirts.jpg"/></a>
                <p>Ladies T-Shirts</p><br><br>
                <a href="ladies t-shirts.html" class="a-text">SHOP NOW</a>
            </div>
        </div>
        </section>
        <footer>
            <p>Made by Polymer</p>
            <h4>DEMO ONLY</h4>
            </div>
        </footer>
    </body>
</html>